<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a32f015fbf15eea143e3ea56d2465aa8">
  <dict>
    <!--2023-01-31 11:57:01.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:57:01.000-->
    <string key="voicemail_carrier">Open Mobile</string>
    <!--2023-01-31 11:57:01.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:57:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
